
body{font-family: "Manrope", sans-serif; scroll-behavior: smooth;}
.book_apoint_nav{padding:10px 40px;border-radius: 25px;background-color:#3a6cee;color:#fff;font-weight: 300;}
.book_apoint_nav:hover{color:#fff;}
.carousel-indicators li{
    border-radius: 50%;
    width: 12px;
    height: 12px;
}
.banner_txt {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    width: 80%;
}
.banner_txt h1 {
    position: absolute;
    top: 20px;
    left: 24%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    font-weight: 400;
    color: #ffffff;
    width: 50%;
    line-height: 80px;
}
.banner_txt h3{
    font-size: 40px;
    font-weight: bold;
}

.banner_txt p {
    font-size: 15px;
    color: #ffffff;
    font-weight: 200;
    position: absolute;
    bottom:-40px ;
    right: 0px;
    width: 26%;
}

a._banner_href {
    color: #fff;
    width: 100%;
    display: block;
}
a.sliderbtn1 {
   display: inline-block;
    font-weight: 200 !important;
    text-align: center;
    white-space: nowrap;
    background: #17a2b8;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 8px 25px !important;
    font-size: 15px;
    color: #ffffff;
    line-height: 1.5;
    position: absolute;
    top:50px;
    right: 156px;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
}
a.sliderbtn2 {
    display: inline-block;
    font-weight: 200 !important;
    text-align: center;
    white-space: nowrap;
    background: #17a2b8;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 8px 25px !important;
    font-size: 15px;
    color: #ffffff;
    line-height: 1.5;
    position: absolute;
    top:50px;
    right: 0px;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

    nav.breadcrumb{
        position: relative;
        justify-content: flex-end;
    } 
    ol.breadcrumb {
        justify-content: flex-end;
        margin: 0px;
        padding: 0px;
    }
    .bred_flex {
        display: flex;
        justify-content: space-between;
    }
    .bred_flex h1 {
        font-size: 18px;
        margin-bottom: 0px;
    }
    

.buttons a{background: transparent;color:#ffffff;text-transform: capitalize;border-radius: 30px;border: 1px solid;padding: 8px 25px;font-weight: 700;}
.buttons a:hover{color:#fff;}

.whytochoosevid .playbtnimg {
    position: absolute;
    left: 40%;
    top: 15%;
    width: 130px;
}

/*--------- Common Css ----------- */
.navbar-light .navbar-brand{color:#3A6CEE;}
.navbar-light .navbar-brand:hover{color:#3A6CEE;}
.navbar-light .navbar-nav .nav-link {color: #000000 !important;font-size:15px;}
.navbar-light .navbar-nav .nav-link:hover{color:#000000;}
.ofh{overflow: hidden;}
.bg-app {background: #F48C12;}
.bg-lapp{background: #F2F9FD;}
.text-appp {color: #3A6CEE !important;}
.bg-darkk{background-color: #000000 !important;}
.bg-news{background: #F6F6F6;}
.bg-light1 {background: rgba(0, 0, 0, 0.04);}
.bg-greyy{background: #B8B8B8 !important;}
.text-darkk{color: #00000;}
.text-grey{color: #969696;}
/*.text-lblue{color: #7c8614 !important;}*/
.obj-cover{object-fit:cover;}
.text-app {color: #3A6CEE;}
.brs-10 {border-radius: 10px;}
.brs-20 {border-radius: 20px;}
.brs-30 {border-radius: 30px;}
.brs-50{border-radius:50%;}
.pad5-7{padding: 3px 5px;}  
.lh-60{line-height: 75px;}
.fs-65{font-size: 65px;}
/*.hei-185{height: 185px;}*/
.sideimg {position: absolute;top: 0px;left: 0;width: 350px;}
.bg-under{background: #545454;}
.mtn-48{margin-top: -48px;}
.wid-30{width: 30px;}
.fw-100{font-weight:100;}
.fw-200{font-weight:200;}
.fw-300{font-weight:300;}
.fw-400{font-weight:400;}
.fw-500{font-weight:500;}
.fw-600{font-weight:600;}
.fw-700{font-weight:700;}
.fw-800{font-weight:800;}
.fw-900{font-weight:900;}
#accordion .hdng a:after {font-family:Fontawesome;content:'\f078';float:right;font-size:15px;}
#accordion .hdng a.collapsed:after {font-family:Fontawesome;content:'\f077';}
#democ .carousel-indicators .active {background: #F48C12;border: 1px solid #F48C12;margin-top: 9px;}
.whychoosevideo{position:absolute;}
.choosetickbefore *{color:#000;line-height: 21px;}
.docimgabout{width:500px; height:auto; border-radius:12px;}
.why_to_choose_sec {display: flex;justify-content: center;align-items: center;}
.w-250{width:250px;}
.bg-hgrey{background: #F4F4F4;}
.btnsecondary {padding:10px 25px;font-size:15px;}
.btnprimary{border:1px solid #3A6CEE !important;padding:10px 25px !important;font-size:15px;}
.book_appoint_cont{display:flex;gap:30px;justify-content: flex-start;align-items: center;margin-top:30px;}
.maskimg{position: absolute;right: 0;width: 200px;top: 0;}
.about_desc{background-color: #F2F9FD;padding: 20px;border-radius: 10px;}
.about_btn a{color:#fff;border-radius:20px;padding: 10px 30px;font-weight:300;font-size:15px;background-color:#3a6cee;}
.statis_success{gap:20px}
.statistics_details{background-color:#F2F9FD;padding:20px;border-radius: 10px;}

/*--------- Top Menu Css ---------*/
.top_menu .float-right a i{font-size: 15px;background: #ffffff;border-radius: 50%;padding: initial;width: 25px;height: 25px;text-align: center;padding-top: 5px;color:#3A6CEE;}
.top_menu{color:#3A6CEE;}
/*--------- Text overflow Control Css --------- */
.overelipsis1 {display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
.overelipsis2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.overelipsis3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.overelipsis {display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;}

/*--------- Blog Area input Css ---------*/
.read_mor {display:flex; justify-content:flex-start;align-items:center;}
.read_mor:hover{color:#3A6CEE !important;text-decoration: none;}
.right_arr{font-size:26px;}
.blogcategory ul li{border:1px solid #e9e9e9;padding:4px;}
.blogcategory ul li a:hover{color: #F48C12;}
.blogarea h2, .blogarea h3, .blogarea h4, .blogarea h5, .blogarea h6{font-weight:bold;margin:20px 0px;}
.blogarea p{font-size:16px;}
.blogarea span{color: #000000;font-size:16px !important;}
.blogarea ul li, .blogarea ol li{font-size:18px;/*padding: 8px 0px;line-height: 30px;*/}
.blogarea img{width:100%;margin:20px 0px;border: 1px solid #dee2e6;}

/*-----------News Css------------*/
.post:hover .news_dics {color:#3A6CEE;}
.new_homepage{height:250px; object-fit:cover;border-radius:10px;}
.iconss a{background: #000;color: #fff;border-radius: 25px;font-size:20px;margin-right: 15px;width: 45px;height: 45px;display: inline-flex;justify-content: center;align-items: center;}
.iconss a:hover{text-decoration:none;}

/*-----------About Us css---------*/
.book_apoint_abo{padding:8px 25px;border-radius: 25px;background-color:#3a6cee;color:#fff;font-weight: 300;font-size: 15px;}
.book_apoint_abo:hover{color:#fff;}
.subbtn{margin-left: 5px !important;}
    .newsletter-form {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .newsletter-form label {
      font-size: 18px;
      font-weight: bold;
      color: #000;
    }

    .newsletter-form input[type="email"] {
      padding: 10px;
      font-size: 26px;
      border: none;
      border-bottom: 2px solid #ccc;
      outline: none;
      background-color: transparent;
      transition: border-color 0.3s;
      border-radius: unset;
    }

    .newsletter-form input[type="email"]:focus {
      border-color: #000;
    }

    .newsletter-form i {
      color: #000;
      font-size: 48px;
      border-radius: 50%;
      transition: background-color 0.3s;
      margin-left: -48px;
    }

    .newsletter-form a:hover {
      background-color: #e0e0e0;
    }
    
    
    
    /*cutomise tabs in about us page*/
    .nav-tabs .nav-link:hover{border:none;}
    .nav-tabs .nav-link.active {
    background:transparent !important;
    border-color: #dee2e6 #dee2e6 #fff;
    border: none;
    border-bottom: 1px solid #3A6CEE;
    color: #3A6CEE;
}
.nav-tabs {
    justify-content: space-between;
    align-items: center;
}

/*---------Events Css --------- */
.medeventsdiv a:hover{text-decoration: none;}
.medevents{background: #fff;cursor:pointer;width: 266px;height: 220px;border-radius: 10px;padding: 30px !important;}
.medevents:hover{box-shadow: 0px 8px 22.2px 0px #0000000D;}
.medevents p.text-coll span{color:#000000;}
/*.medevents span{padding-bottom:0px !important;}*/
.medevents:hover p{color:#000000;}
.medevents p.text-app{color:#000000;}
.medevents:hover p.text-app{color:#7c8614;}
.text-span p.text-app{color:#000 !important;}
.venuedetails{height:32px;overflow-y:auto;color:#000 !important;}
.medevents:hover span{color: #000;}
.medevents:hover .tittle_eve{color:#3A6CEE;}
.top_da_ti{gap:6px;height: 90px;overflow: auto;}
.date_of_event{display:flex;flex-direction:column;}
/*.medevents:hover .top_da_ti {border-left: 5px solid #3A6CEE;gap: 6px;margin-left: -30px;}*/
.events_dat::before{content:"";position: absolute;top:50px;width:5px;height:40px;left:0px;background:#3A6CEE;display:none;}
/*.events_dats::before{content:"";position: absolute;bottom:56px;width:5px;height:40px;left:0px;background:#3A6CEE;display:none;}*/
.medevents:hover .events_dat::before {display:block;}
/*.medevents:hover .events_dats::before {display:block;}*/




/*.medevents:hover .date_of_event span{border-left:1px solid #000;}*/
.view_all {display:flex;justify-content:center;align-items:center;padding-top: 55px;font-size: 14px;}
.view_all a{color:#fff;border-radius:20px;padding: 10px 28px;font-weight:300;font-size:15px;background-color:#3a6cee;}
/*events page */
.eventspage{background: #F9F9F9;cursor:pointer;width: 276px;height: 220px;border-radius: 10px;padding: 30px !important;overflow: overlay;}
.eventspage:hover{background: #FFFFFF;box-shadow: 0px 8px 22.2px 0px #0000000D;}
/*.eventspage:hover .top_da_ti {border-left: 5px solid #3A6CEE;gap: 6px;margin-left: -30px;align-items: center;}*/
/*.eventspage .top_da_ti{align-items: center;}*/
/*.eventspage:hover .date_of_event {margin-left: 25px;}*/
.eventspage:hover .tittle_eve{color:#3A6CEE;}
.events_date::before{content:"";position: absolute;top:50px;width:5px;height:40px;left:14px;background:#3A6CEE;display:none;}
.eventspage:hover .events_date::before {display:block;}
/*.eventspage:hover .events_dats::before {display:block;}*/
.date_eve{color:#3A6CEE;}
.maps{width: 400px; height: 106px; overflow: hidden; border: 1px solid #ccc;margin-bottom:30px;}
.map_icon{font-size: 50px;color: #e93660;margin-left: 10px;}
.discription_check p{font-size:15px !important;}

/*events inner page*/
.events_info{justify-content: center;align-items: center;width: 77%;position: relative;bottom: 150px;left: 150px;border-radius: 20px;box-shadow: 0px 19px 33.2px 0px #00000014;border:none;}
/*.events_info{width:50%;}*/
.month_time {display: flex;flex-direction: column;gap: 30px;}
.events_info_body{display:flex;justify-content: space-between;align-items: end;}
.week_year{line-height:18px;}

/*--------- Tesimonial Css --------- */
.testimonials_homepage span a.secondarytext{position:relative;z-index:10;}
.testimoimg{width: 60px;height: 60px;border-radius: 50%;}
.paginationcss .page-link {position: relative;display: block;padding: 15px 20px;line-height: 1.25;color: #121212;background-color: #fff;border: 1px solid #dee2e6;border-radius: 50%;margin-right: 16px;}
.page-item:first-child .page-link {border-radius: 50%;}
.paginationcss  .page-item:last-child .page-link {border-radius: 50%;}
.paginationcss .page-item.active .page-link {color: #000000;background-color: #F48C12;border-color: #dee2e6;}
 /*testimonials sec index css*/

.testimonials_homepage {
    background-color: #fff;
    padding: 50px 0;
}

.testimonial-card {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.testimonial-content {
    position: relative !important;
    background-color: #3a6cee !important;
    color: #fff !important;
    border-radius: 20px !important;
    padding: 20px 30px !important;
    font-size: 16px;
    line-height: 1.8;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    overflow-y: scroll;
    height: 300px;
}

.testimonial-content .quote-icon {
    content: "“";
    font-size: 200px;
    color: #FFFFFF17;
    position: absolute;
    top: -70px;
    left: 20px;
}

.testimonial-pointer {
    width: 100px;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 40px solid #3a6cee;
    margin: 0 auto;
    position: relative;
    top: 0px;
}

.testimonial-text {
    font-size: 18px;
    line-height: 1.5;
    padding-top: 75px;
    color:#fff;
}
.testimonial-author {margin-top: 35px !important;position: relative;left: 39%;z-index: 1;width:185px;background: #EEEEEE;padding: 10px 15px;border-radius: 10px;}
.testimonial-author h5 {
    font-size: 16px;
    font-weight: 600;
    color: #333;
}

.testimonial-author span {
    display: block;
    font-size: 14px;
    color: #777;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    /* zoom: 1; */
    /* margin: 5px; */
    padding: 16px 10px !important;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #3A6CEE !important;
    filter: Alpha(Opacity = 50);
    opacity: unset !important;
}
.owl-theme .owl-controls {text-align: center;position: absolute;z-index: 999;left: 400px;}
/*ends here*/


/*--------- Faq's Css --------- */
.faqsection a, .faqsection .text-link {color: #3a3a3a;}
.faqsection a:hover, .faqsection .text-link:hover {text-decoration: none}
.faq{border-top:1px solid #BFBFBF;}
.faq_sec {border: none;border-bottom: 1px solid #BFBFBF;border-radius: 0px;}
.faq_header{margin-bottom: 0; background-color: transparent;border-bottom:none;padding: 20px 0px;}
.faq_write{font-size: 14px;}
.faq_write a{color:#fff;border-radius:20px;padding: 10px 30px;font-weight:300;font-size:15px;background-color:#3a6cee;}
.faq_ques {line-height: 56px;margin-bottom:20px;}
.faq_answ p{font-size:15px;}

/*--------- video Gallery Css --------- */
.vedioimg{position:relative;}
.videogallery{position: absolute;top: 0;bottom: 0;left: 0;right: 0;padding:15px;background: #00000091;}
.playbtnimgvideo{position:absolute;bottom: 20px;/*left: 150px;*/}
.playbtnimgvideo_inner{position:absolute;bottom: 100px;left: 245px;}
.playbtnimg{position:absolute;left: 40%;top: 36%;width:130px;}
.playbtnimgvideo1{left: 75px;}

/*--------- Owl-Carousel Css --------- */
.owl-item a:hover{text-decoration: none;}
.owl-theme .owl-controls .owl-page span {background: #7c8614;}
.owl-buttons{position: absolute;right: 74px;top: -70px;}
.owl-controls .owl-page, .owl-controls .owl-buttons div {cursor: pointer;background: #000000!important;width: 50px;}
.owl-controls .owl-page{background: transparent !important;width: 20px !important;}
#testimonials_slider .owl-buttons {
    position: unset !important;
    display: flex;
    justify-content: center;
    gap: 200px;
    margin-top: -70px;
}

/*--------- Contact Us and Write a Review Css ---------*/
.contactusform ::placeholder {color: #000000;font-size:18px;}
/*.contactusform{background: #F8FCFF;}*/
.contactusform .form-control{background: #F5F5F5;padding: 22px 15px;border: none;}
.writereview .form-control{background: transparent;padding: 25px 15px;}
.writereviewtestimonial .form-control{border: 1px solid #000000;}
.writereview .form-control::placeholder {color: #000000;}
.wreviewp{padding: 10px 10px !important;height: 52px;}
.wreviewpeople{background: rgba(0, 0, 0, 0.04);height: 225px;}
.wrpeopleimg{width: 50px;height: 50px;}
.peoplereview{height: 125px;overflow-y: auto;}
.mobilecon{width: 60px;position: absolute;left: 0px;top: -12px;}
.contact_btn iframe {border-radius: 15px;}
.contact_btn a{color:#3A6CEE;}
.contact_form{background-color: #F5F5F5;border-radius: 5px;border: none;padding: 24px;}
label{font-size:14px;font-weight:500;}
.btn_submit{color:#fff;border-radius:20px;padding: 8px 30px;font-weight:300;font-size:15px;background-color:#3a6cee;}
.btn_submit:hover{color:#fff;}

/*--------- Social media icons Css ---------*/
.bg-fb{background: #3b5998;}
.bg-twit{background: #00acee;}
.bg-link{background: #0072b1;}
.bg-whats{background: #25D366;}

/*--------- Book Appointgment Css ---------*/
.bookapmt .form-control{background-color:#F5F5F5;border-radius:5px;border:none;padding: 25px;}
/*.appointmentimg{position: absolute;right: -50px;}*/
.appointmentslotscontainer label{background: #eee;border-radius: 4px;padding: 2px 8px;float: left;color: #000000;border: 1px solid #727272;}
.appointmentslotscontainer label:hover{background:#0A0CF4;color:#FFFFFF;}
.appointmentslotscontainer div{width:178px;text-align:center;position:relative;font-size: 16px;}

/*--------- Speciality's Css ---------*/
.specialtick{position: absolute;left: -10px;}
.artdate{right: 0px;position: absolute;bottom: 22px;background: #3A6CEE;padding: 10px 15px;}

/*--------- Gallery Css ---------*/
.albumcss{height: 100%;overflow: hidden;}
.allimgnums {position: absolute;bottom: 32px;right: 0;left: 0;color: white;font-size: 18px;font-weight: 600;background: #14131394;text-align: center;}
.album_name{color:#000;font-weight:800;font-size:20px;}
.gallery_album:hover .album_name{color:#3A6CEE !important;text-decoration: underline;}

/*--------- iframe Css ---------*/
.mapvenue iframe{width:100%;}

/*--------- Submit btn Searchbar Css ---------*/
.subbtnsearch{position: absolute;right: -14px;top: 24px;border:none;background:transparent;z-index:1;padding:0px 12px;color:transparent;margin-left: -40px;}


/*--------- Custotm style ScrollBar Css ---------*/
.cusscroll ::-webkit-scrollbar {width: 5px;}
.cusscroll ::-webkit-scrollbar-track {box-shadow: inset 0 0 5px #ffffff; }
.cusscroll ::-webkit-scrollbar-thumb {background: #fff;  border-radius: 10px;}
.cusscroll ::-webkit-scrollbar-thumb:hover {background: #fff }


/*--------- Contact Us Css ---------*/
.c_row {display: flex;margin: 2em 0em;}
.c_row .c_icon {min-width: 52px;height: 52px;vertical-align: middle;text-align: center;background: #3A6CEE1F;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin-right: 0.7em;}
.c_row .c_icon i {color: #000;font-size: 26px;}
.choosetickbefore ul{list-style:none;}
.choosetickbefore ul li{/*color:#ffffff*/;position:relative;margin-top:20px;}
.choosetickbefore ul li::before {content: url('https://hhcldoctorsites.com/assets/img/tickmark.png');margin-right:15px;position:absolute;left: -40px;}
/*--------- Footer Css ---------*/
footer p.footba::before{content: "";position: absolute;width: 420px;left: 0;height: 1px;background: #8f8d8d;top: 31px;}
footer p.footba::after{content: "";position: absolute;width: 420px;right: 0;height: 1px;background: #8f8d8d;top: 31px;}
ul.nav li.list-inline-item .link:hover{color: #3a6cee !important;}
ul.icons li.nav-item a:hover {color: #3A6CEE;background: #fff;border: 1px solid;}
.footer_style{color:#F2F9FD !important;}
.breadcrumb {border-radius: 0px;}
.title_menu {display: flex; justify-content: space-between;align-items: center;}
/*.icons i.fa.fa-facebook{background: #000;padding: 10px 15px;color: #F2F9FD;border-radius: 25px;font-size:20px;}*/
.icons a {background: #000;color: #F2F9FD;border-radius: 25px;font-size:20px;margin-right: 15px;width: 45px;height: 45px;display: flex;justify-content: center;align-items: center;}
.nav .list-inline-item .link {margin-right:20px;font-size:16px !important;}
/*--------- Video Popup Css ---------*/
.video-block button.close {position: absolute;z-index: 999;background: #023047;color: #fff;padding: 10px;opacity: 1;right: 0;top: 0px;}

.text-red {color: red;}
.h-280{height:280px;object-fit:fill;}


/*--------- Responsive Css ---------*/
@media (max-width: 1200px) {
footer p.footba::before{display:none;}
footer p.footba::after{display:none;}
}  

@media (max-width: 1024px) {
.top_menu{display:none;}
.appointmentimg {display: none;}
.navbar{padding:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}  

@media (max-width: 768px) {
.appointmentslotscontainer div {width: 250px;} 
.bookappempire{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.banner_txt h1 {
        position: absolute;
        top: 32px;
        left: 24%;
        transform: translate(-50%, -50%);
        font-size: 25px !important;
        font-weight: 400;
        color: #ffffff;
        width: 50%;
        line-height: 30px; 
    }
    .banner_txt p {
        font-size: 12px;
        color: #ffffff;
        font-weight: 200;
        position: absolute;
        bottom: -62px;
        left: 175px;
        width: 50% !important;
    }
    
    a.sliderbtn1{top: 70px;right: -18px;font-size: 12px;padding: 0px 10px !important;}
    a.sliderbtn2{top: 105px;right: -18px;font-size: 12px;padding: 0px 10px !important;}
    .testimonial-author{left:24% !important;}
    .owl-theme .owl-controls{left: 16px !important;}
    .medevents{width:auto !important;}
    .eventspage{ width: unset;}
    .nav-tabs {justify-content: center;}
    .artdate {bottom:-18px;}
    .playbtnimgvideo_inner {left: 145px;}
    .top_da_ti{height: auto;}
    .month_time{gap: 10px;margin-top:0px !important;}
    .title_date{flex-direction: column !important;align-items: baseline !important;gap: 15px;}
    .bred_flex {display: flex;flex-direction: column !important;align-items: flex-start;justify-content: flex-start !important;}
}

@media (max-width: 767px) {
.medevents{height: auto;}
.whychoosevideo{position:relative !important;}
.h-280{height:auto;}
} 
@media (max-width: 475px) {
.banner_txt h1{font-size:30px;}
.banner_txt p{width:100%;}
} 

@media (max-width: 450px) {
.fs-65{font-size:40px !important;}
.fs-40{font-size:35px !important;}
.w-75{width:100% !important;}
.playbtnimg {width: 80px;}
.sideimg {display:none;}
.centext{text-align:center;}
.py-5{padding-top:10px !important; padding-bottom:10px !important;}
.pt-5{padding-top:10px !important;}
/*.owl-buttons {right: -4px;top: -38px;}*/
/*#testimonials_slider .owl-buttons {top: 0px;position: relative;}*/
.pt-3{padding-top: 0.5rem!important;}
.lh-60 {line-height: 52px;}
.mr-20{margin-right:0px !important;}
.w-250{width:200px;}
.navbar-brand.fs-30{font-size:28px !important;}
}  

@media (max-width: 375px) {
.fs-50 {font-size: 35px !important;}
.fs-40 {font-size: 28px !important;}
}  

@media (max-width: 325px) {
.docimgabout {width: 285px;height: 285px;}
}  

/*To rool the image in home about section first image*/

.tilt-in-left-1 {
  -webkit-animation: tilt-in-left-1 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: tilt-in-left-1 0.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  opacity: 0; /* Initially hidden */
}

@-webkit-keyframes tilt-in-left-1 {
  0% {
    -webkit-transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
            transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
            transform: rotateX(0deg) translateX(0) skewX(0deg);
    opacity: 1;
  }
}

@keyframes tilt-in-left-1 {
  0% {
    -webkit-transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
            transform: rotateX(-30deg) translateX(-300px) skewX(-30deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
            transform: rotateX(0deg) translateX(0) skewX(0deg);
    opacity: 1;
  }
}

    
    

